@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus {outline:0;}

ol, ul {list-style:none;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
section { margin-bottom: 100px;}

body{
font:100%/1.5 "MS明朝", "游明朝", "Times New Roman", "Times", "serif";
color:#252525;
-webkit-text-size-adjust:none;
}


/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
font-weight:bold;
	color: #000;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline:none;
color:#999;
}


/**** Clearfix ****/
nav .panel:after, #mainNav:after, .newsTitle:after, .bg:after,.post:after{content:""; display:table;clear:both;}
nav .panel,#mainNav,.newsTitle,.bg, .post{zoom:1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"], input[type="email"],textarea{
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:3px 10px;
background:#BC1E22;
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:100%;
font-weight:bold;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
cursor:pointer;
background:#f5d5da;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner{
margin:0 auto;
width:960px;
}

#header{
overflow:hidden;
background:#fff;
}

#content{
float:left;
width:710px;
padding:30px 0;
}

#sidebar{
float:right;
width:225px;
padding:30px 0;
}


#footer{
clear:both;
padding-top:20px;
border-bottom:1px solid #fff;
background:#F1F1F1;
} 

.topmenu {
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	text-align: center;
	justify-content: space-between;
}
.topmenu li{
	margin: 20px 30px 20px 0px;
}



/* ヘッダー
*****************************************************/
#header .bg{border-bottom: 0.25px solid #AEAEAE;}


/* サイト説明文 + 住所
----------------------------------*/
#header h1,#header p{
float:left;
padding:3px 0;
color: #000000;
font-size:80%;
font-weight:normal;
font: "Times New Roman", Times, "serif";
}

#header p,fr{
float:right;
}

#header .tel{
	font-size:140%;
	color:#BC1E22;
	margin-right:10px;
	text-align:right;
	padding-top:30px;
}
/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
padding:30px 0;
color:#BC1E22;
font-size:160%;
font-weight:bold;
}

/* サブナビゲーション
----------------------------------*/
#header ul{
text-align:right;
}
	
#header ul li{
display:inline;
margin-left:10px;
font-size:90%;
}

#header ul li a{
padding-left:10px;
color:#000;
background:url(images/arrowSub.png) no-repeat 0 50%;
}

#header ul li a:hover{background-position:3px 50%;}


/* トップページ　メイン画像
----------------------------------*/
#mainImg{
clear:both;
margin-top:25px;
line-height:0;
text-align:center;
z-index:0;
position:relative;
}

.post{
margin:0 0 20px 0;
padding:10px;
background:#fff;
}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:30px 0 0;
padding:5px 0px;
font-size:2em;
	font-weight: bolder;
color: #151515;
	border-bottom: 0.2px solid #dab300;
}

h2.first{margin-top:0;}

.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin:0 0 10px 10px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
}

.post ol{margin:0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color:#000;
border-bottom:3px solid #000;
}

.post h2{
margin:40px 0 20px;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
color:#333;
padding: 0.4em 0.5em;
  background: -webkit-repeating-linear-gradient(-45deg, #fff, #fff 1px,#f4f5f4 3px, #f4f5f4 7px);
  background: repeating-linear-gradient(-45deg, #fff, #fff 2px,#f4f5f4 3px, #f4f5f4 5px);
}

.post h3{
margin:20px 0 10px;
font-size:1.3rem;
font-weight:bold;
}

.detail {
 margin-top: 30px;
}

.detail a{
	position: relative;
padding: 0px 6em 0px 0px;

	color: #000;
}


.detail a::before {
	content: '';
	position: absolute;
	top: calc(50% - 3px);
	right: 0%;
	transform: rotate(30deg);
	width: 13px;
	height: 0.1px;
	background-color: #717171;
}

.detail a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translateY(-50%);
	width: 70px;
	height: 0.1px;
	background-color: #717171;
}

.detail a:hover::before {
	background-color: #AEAEAE;
}

.detail a:hover::after {
	background-color: #AEAEAE;
}


.reserve {
	margin-bottom:30px;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border:0.2px solid #DEDEDE;
border-collapse:collapse;
border-spacing:0;
margin:10px 0 20px;
	width: 100%;
}

.post table th{
padding:20px 25px;
border:0.2px solid #DEDEDE;
border-width:0 0 1px 1px;
color:#000;
background:#f4f5f4;
text-align:center;
	letter-spacing: 0.1rem;
}

.salontable {
	width: 35%;
}

.menutable {
	width: 60%;
}

.post table td{
padding:10px 20px;
border:0.2px solid #DEDEDE;
border-width: 0 0 1px 1px;
background:#fff;
}
.post table td span {
	color: #8B8B8B;
	font-size: 0.9rem;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display:block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin:0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float:left;}

ol.flow{
  counter-reset:list;
  list-style-type:none;
  padding: 0px;
}
ol.flow li{
  position:relative;
  line-height: 30px;
  margin: 7px 0 40px 30px;
  padding-left: 10px;
}
 ol.flow li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  top: 0;
  left: -35px;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #fff;
  line-height:3rem;
   z-index:1;
}
ol.flow li:after{
  content:"";
  position: absolute;
  top: 0px;
  left: -32px;
  width: 25px;
  height: 25px;
  background: #000;
  color: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
	margin-top: 0.7rem;
}

.flow span {
	font-size: 1.3rem;
	line-height: 3rem;
}

a.reservebtn {
  display: flex;
	justify-content: center;
  align-items: center;
  background: #fff;
  border: 0.25px solid #dab300;
  box-sizing: border-box;
  width: 320px;
  height: 70px;
  padding: 0 6% 0 12%;
  color: #000;
  font-size: 16px;
  text-align: left;
  position: relative;
  transition-duration: 0.2s;
	margin: 30px 30px 50px 0px;
}
a.reservebtn:hover {
  background: #dab300;
  color: #fff;
}
a.reservebtn:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #dab300;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}
a.reservebtn:hover:before {
  border-color: transparent transparent transparent #fff;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

.recommend {
	background-color: #E7DFD3;
	border-radius: 10%;
	padding: 5px 7px;
	font-size: 0.9rem;
	margin: 3px 3px;
}
.kakomi {
	border: 0.2px solid #DEDEDE;
	padding: 30px 10px;
	margin-bottom: 10px;
}
.kakomi p, span {
	text-align: center;
}


/* サイドバー　ウィジェット
*****************************************************/
section.widget, .widgetInfo{
margin:30px 0 20px;
padding:10px 7px;
border:1px solid #f0f0e1;
background:#fff;
}

#banners img{
max-width:225px;
height:auto;
padding-bottom:10px;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color:#333;
border-bottom:1px solid #ccc;
}

section.widget a{
display:block;
padding:3px 0 3px 13px;
text-decoration:underline;
background:url(images/arrow.png) no-repeat 0 50%;
}

section.widget a:hover{
text-decoration:none;
background-position:3px 50%;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
width:100px;
vertical-align:bottom;
}


/* お知らせ　
-------------*/
.newsTitle{
clear:both;
margin:0 0 20px;
padding:5px 0;
font-size:100%;
color:#333;
border-bottom:1px solid #ccc;
}

.newsTitle h3{
float:left;
font-weight:normal;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:.8em;
background:url(images/arrow.png) no-repeat 0 50%;
}

.news p{
clear:both;
padding-bottom:2px;
border-bottom:1px solid #ccc;
}

.news p:last-child{border:0;}

.news p a{
display:block;
padding:5px 0;
color:#333;
font-style:italic;
font:italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.news a span{
color:#515151;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#777;}



/* フッター
*****************************************************/
#footer ul{
padding-bottom:10px;
}

#footer li{
display:inline-block;
vertical-align:text-top;
text-align:left;
padding:5px 0;
margin-right:60px;
background:url(images/arrow.png) no-repeat 0 12px;
}

#footer li a{
display:block;
padding:0 0 0 12px;
overflow:hidden;
color:#777;
font-weight:normal;
}


#footer li a:hover{text-decoration:underline;}

#footer li li{
display:block;
padding:0;
margin:0 0 0 10px;
background-position:0 5px;
}


*:first-child+html #footer li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer li li a,*:first-child+html #footer li li{display:none;}

#copyright{
clear:both;
padding:10px;
text-align:center;
font-size:75%;
zoom:1;
color:#fff;
background:#3E3E3E;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width:100%;
height:30px;
margin:5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#2a588b;
text-align:center;
}


/* メインエリア　バナー
------------------------------------------------------------*/
.banners{
	width:100%;
	height:auto;
}
.banners p{
	display:block;
	margin:0.2em auto;
}
.banners img{
	width:95%;
	height:auto;
	margin:3em auto 1em;
	display:block;
}
.banners .text{
	width:85%;
	height:auto;
	text-align:center;
}
/* 右バナーゾーン
------------------------------------------------------------*/

#sidebar2 p{margin-bottom: 20px;}

#sidebar2 h3 {
margin-top: 5px;
padding: 0 10px 0 23px;
line-height: 40px;
font-size: 13px;
font-weight: normal;
color: #252525;
background-color: #F1F1F1;
/*background: url(images/banners/heading2.png) no-repeat;*/
}

#sidebar2 ul{
margin-left: 5px;
padding: 10px 0;
background:#fff;
}

#sidebar2 li{
margin: 0 10px 10px 5px;
list-style: none;
border-bottom: 1px solid #efefef;
}

#sidebar2 li a{
background: url(images/list.png) no-repeat 0 50%;
display: block;
padding-left:15px;
font-weight:normal;
color:#777;

}

#sidebar2 img{
	max-width:225px;
}

#sidebar2 li a:hover{background-position: 3px 50%;}


/* トップページ 最新記事3件
------------------------------------------------------------*/
.thumbWrap{
width:735px;
margin:20px -25px 20px 0;
}

.thumbWrap li{
float:left;
width:220px;
margin:0 25px 0 0;
padding:2px 0 40px;
background:none;
}

/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:100%;
text-align:center;
background:#fff;
border:1px solid #ccc;
}

ul.thumb h3 span{
display:block;
padding:2px 3px;
background:#BC1E22;
}

ul.thumb h3 a{color:#fff;}

ul.thumb h3:hover span{background:#f5d5da;}

/* greeting page name
------------------------------------------------------------*/

.name{
	float:right;
	margin:2em 1em 1em;
}

.greetingBg{
	margin:1em 2em;
	font-size:1.2em;
	font-weight:bold;
}

.greetingContener{
	margin:0 2em;
}

/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width:1025px){
nav div.panel{
display:block !important;
float:left;
}

a#menu{display:none;}

#mainNav{
clear:both;
position:relative;
z-index:200;
border-bottom: 0.2px solid #DEDEDE;
	
}

#mainNav li{
float: left;
position: relative;
/*border-right:1px solid #efb1ba;*/
}

/*#mainNav li:first-child{border-left:1px solid #efb1ba;}*/

#mainNav li a{
display: block;
text-align: center;
_float:left;
color:#000;
height:40px;
line-height:40px;
padding:15px 40px 10px;
letter-spacing: 0.1em;
}

#mainNav li a span,#mainNav li a strong{
display:block;
font-size:90%;
line-height:1.4;
}


#mainNav li a span{
font-size:80%;
color:#808080;
}

#mainNav li.current-menu-item a, #mainNav li a:hover, #mainNav li a:active, #mainNav li.current-menu-parent a{
background:#EDEDED;
}

#mainNav ul ul{width:160px;}

#mainNav li ul{display: none;}

#mainNav li:hover ul{
display:block;
position:absolute;
top:55px;
left:0px;
z-index:500;
}

#mainNav li li{
padding:0 0 0 0;
margin:0;
float:none;
height:40px;
line-height:40px;
width:160px;
background:#df7f8c;
border:0;
border-bottom:1px solid #efb1ba;
}

#mainNav li li:first-child{border-left:0;}

#mainNav li li a{
width:155px;
height:40px;
padding:0 0 0 5px;
line-height:40px;
font-size:95%;
text-align:left;
}

#mainNav li li a span{padding:0 10px;}

#mainNav li li a:hover,#mainNav li li.current-menu-item a{color:#f5d5da;}

#mainNav li:hover ul li:last-child{border:0;}

	a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
	
	

}




/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
#mainNav{
clear:both;
width:100%;
margin:0 auto;
}

#mainNav a.menu{
width:100%;
display:block;
height:37px;
line-height:37px;
font-weight:bold;
text-align:left;
color:#000;
background:url(images/menuOpen.png) no-repeat 5px 8px;
	border-bottom: 1.5px solid #BC1E22;
	background-color: #E6E6E6;
}

#mainNav a#menu span{padding-left:35px;}

#mainNav a.menuOpen{
background:url(images/menuOpen.png) no-repeat 5px -34px;
}

#mainNav a#menu:hover{cursor:pointer;}

nav .panel{
display:none;
width:100%;
position:relative;
right:0;
top:0;
z-index:1;
}

#mainNav ul{margin:0;padding:0;}

#mainNav li{
float:none;
clear:both;
width:100%;
height:auto;
line-height:1.2;
}

#mainNav li:first-child{border-top:1px solid #d5d5d5;}
#mainNav li li:first-child{border-top:0;}

#mainNav li a,#mainNav li.current-menu-item li a{
display:block;
padding:15px 10px;
text-align:left;
border-bottom:1px dashed #ccc;
color:#000;
}

#mainNav li:last-child a{border:0;}
#mainNav li li:last-child a{border:0;}
#mainNav li li:last-child a{border-bottom:1px dashed #ccc;}

 #mainNav li a span{display:none;}
 
#mainNav li.current-menu-item a,#mainNav li a:hover,#mainNav li.current-menu-item a,#mainNav li a:active, #mainNav li li.current-menu-item a, #mainNav li.current-menu-item li a:hover, #mainNav li.current-menu-item li a:active{
color:#f5d5da;
}

#mainNav li li{
float:left;
border:0;
}

#mainNav li li a, #mainNav li.current-menu-item li a, #mainNav li li.current-menu-item a{
padding-left:40px;
background:#BC1E22 url(images/sub1.png) no-repeat 20px -62px;}

#mainNav li li.current-menu-item a,#mainNav li li a:hover, #mainNav li.current-menu-item li a:hover{
color:#f5d5da;
background:#BC1E22 url(images/sub1.png) no-repeat 20px 18px;}

#mainNav li li:last-child a{background:#BC1E22 url(images/subLast.png) no-repeat 20px -65px;}
#mainNav li li:last-child.current-menu-item a,#mainNav li li:last-child a:hover,#mainNav li.current-menu-item li:last-child a:hover{
color:#f5d5da;
background:#BC1E22 url(images/subLast.png) no-repeat 20px 20px;}

nav div.panel{float:none;}

#mainImg{margin-bottom:20px;}
}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width:959px){
#wrapper, #header, .inner{width:100%;}
#header .tel{padding-top:10px;}

#header h1, #header p{padding:5px 10px;}
#header h2{padding:10px;}
#header ul{padding:0 10px;}

#mainNav ul, .thumbWrap{margin:0 auto;}
#mainNav ul ul{padding:0;}

nav div.panel{float:none;}

#mainImg img{width:100%;height:auto;}

#content, #sidebar{
clear:both;
width:95%;
float:none;
margin:0 auto;
padding:10px 0;
}

#banners{width:100%;margin:0 auto;text-align:center;}
#banners p{display:inline;margin:0 10px;}
#banners p img{width:100%;height:auto;}

section.widget_search{text-align:center;}

#footer{margin:0;border:0;text-align:center;}

#footer ul{text-align:center;}
#footer li{margin-right:20px;}

.thumbWrap{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
width:100%;
margin:0 auto;
padding-top:20px;
overflow:auto;
border:1px solid #dadada;
}
.thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
.thumbWrap img{width:100%;height:auto;}
}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width:644px){
#header .tel{padding-top:0;margin-right:0;text-align:center;}
#header{text-align:center;}
#header h1,#header p,#header h2,#header ul{float:none;}
#header h2{padding:10px 10px 0;}
#header ul{padding:0 10px 10px;text-align:center;}
#headerInfo{width:250px;margin:0 auto;}
img.alignright, img.alignleft{display:block;margin:5px auto;}
.alignright,.alignleft{float:none;}
#footer ul{text-align:left;padding:15px;}
#footer ul ul{padding:0;}
#banners img{max-width:300px;}
.banners .text{font-size:0.9em;margin:0 auto;}
.banners img{margin:2em auto 1em;}
.br{display:none;}
#sidebar2 ul,#sidebar2 h3{display:none;}
#sidebar2 img{margin:auto;display:block;}
.fb-page{text-aline:center;}
#sidebar2 img{max-width:none;}
.greetingBg{font-size:1em;}
.br{display:none;}
	.topmenu li{margin: 20px auto;	}
	.salontable {width: 35%;	}
	.menu {width: 60%;	}
	a.reservebtn { margin: 10px auto; text-align: center;}
	.center {margin: auto;}
	.recommend {padding: 2px 7px;}
}




/* 追加分
------------------------------------------------------------*/
.marker_yellow_hoso {
background: linear-gradient(transparent 60%, #ffff66 60%);
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.fontred{color:#000;
font-weight:bold;}

.fontblack{color:#000;}

.color_red{
    color: red;
    font-weight: bold;
}
.right{
    float: right;
}

.btn-flat-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #BC1E22;
  border: solid 2px #BC1E22;
  border-radius: 3px;
  transition: .4s;
}

.btn-flat-border:hover {
  background: #BC1E22;
  color: white;
}
@media only screen and (min-width:644px){
	.pcbr { display: none;}
}